class RemoveSsnFieldsFromTalentAndAppearanceReleases < ActiveRecord::Migration[5.2]
  def change
    remove_column :talent_releases, :encrypted_person_ssn, :string
    remove_column :talent_releases, :encrypted_person_ssn_iv, :string
    remove_column :talent_releases, :encrypted_guardian_ssn, :string
    remove_column :talent_releases, :encrypted_guardian_ssn_iv, :string

    remove_column :appearance_releases, :encrypted_person_ssn, :string
    remove_column :appearance_releases, :encrypted_person_ssn_iv, :string
    remove_column :appearance_releases, :guardian_ssn, :string
  end
end
